## LassoWsSec1Embedded LassoWsSec1Embedded |

## Functions

LassoWsSec1Embedded * | lasso_wsse_embedded_new ()

## Types and Values

struct | LassoWsSec1Embedded

## Description

## Functions

### lasso_wsse_embedded_new ()

    LassoWsSec1Embedded *
    lasso_wsse_embedded_new (void);

Creates a new LassoWsSec1Embedded object.

#### Returns

a newly created LassoWsSec1Embedded object

## Types and Values

### struct LassoWsSec1Embedded

    struct LassoWsSec1Embedded {
    	LassoNode parent;

    	/* attributes */
    	char *ValueType;
    	GHashTable *attributes;
    };